/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
	font-family: 'DIN Regular';
	src: url('fonts/dinregularwebfont.eot');
	src: local('dinregularwebfont'), url('fonts/dinregularwebfont.woff') format('woff'), url('fonts/dinregularwebfont.ttf') format('truetype');
        font-display: swap;
}
@font-face {
	font-family: 'DIN Light';
	src: url('fonts/DINProLight.eot');
	src: local('DINProLight'), url('fonts/DINProLight.woff') format('woff'), url('fonts/DINProLight.ttf') format('truetype');
        font-weight: normal;
    font-style: normal;
        font-display: swap;
}
@font-face {
    font-family: 'ArrrowsRegular';
    src: url('fonts/arrrows-regular-webfont.eot');
    src: url('fonts/arrrows-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arrrows-regular-webfont.woff') format('woff'),
         url('fonts/arrrows-regular-webfont.ttf') format('truetype'),
         url('fonts/arrrows-regular-webfont.svg#ArrrowsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
        font-display: swap;
}
.navbar-main>li {
    text-align: center;
    padding: 0px 15px 12px 0px;
    margin: 10px 0 20px 0;
}
.navbar-main h2 {
    color: #bebebe;
    font-size: 17px!important;
    line-height: 25px!important;
    margin-bottom: 0px;
    font-weight: normal;
    margin-top: 0px!important;
    padding-top: 2px!important;
	margin-right: 10px;
}


.tmb .t-entry p.t-entry-meta .t-entry-category {
    text-transform:none!important;
}
.t-entry-category .fa-archive2 {
    display: none!important;
}

.isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link) {
    letter-spacing: 0em!important;
}
.isotope-filters ul.menu-smart > li > span > a:not(.social-menu-link) {
    font-size: 15px;
    line-height: 1.2em;
}
.isotope-filters .menu-light .menu-smart > li a.active {
    
}

.leistungen .t-entry-text .t-entry-title:before {
  content: 'h' /*fontawesome char code inside the h''*/;
  font-family: 'ArrrowsRegular'; /* or whatever */
  display: inline-block;
  margin-left: 0em; /*same as padding-left set on li*/
  width: 1.3em; /*same as padding-left set on li*/
  text-transform: lowercase;

}
.leistungen .t-entry-text p {
  transform: none!important;

}

.projekte-front  .menu-light .menu-smart a {
    color: #000000!important;
    text-transform: uppercase!important;
}
.projekte-front  .menu-light .menu-smart a:hover {
    color: #7e7e7e!important;
}
.projekte-front .t-entry-text-tc {
    background: #7e7e7e
}
.projekte-front a, .t-entry-cf-ort, .t-entry-meta {
    color: #fff!important;
    text-transform: uppercase!important;
}
.projekte-front h3 {
    font-size: 20px!important;
    line-height: 1.2em!important;
    padding: 25px 15px 0 15px;
}
.projekte-front .t-entry-cf-ort {
     font-size: 12px!important;
    padding-bottom: 25px;
}

.projekte-front .t-entry-cf-ort:before {
    content: '—' /*fontawesome char code inside the h''*/;
  font-family: 'DIN Light'; /* or whatever */
  display: inline-block;
  margin-left: 0em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/
}

.projekte-front .t-entry-cf-ort:after {
    content: '—' /*fontawesome char code inside the h''*/;
  font-family: 'DIN Light'; /* or whatever */
  display: inline-block;
  margin-left: 0em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/
}

.projekte-front a:hover {
    color: #ccc!important
}

.projekte-front .t-entry-meta {
    border-top: 2px solid #fff;
    padding: 5px 0 5px 0;
}
.projekte-front .t-entry-category a {
    font-size: 11px!important;
    font-weight: 400!important;
}
.liste-projekte-details li {
font-size: 1.22em;
    line-height: 1.26em;
    color: #3E3E3E;
    margin-bottom: 8px;
    margin-left: 1.2em;

}

.liste-projekte-details li:before {
  content: 'h' /*fontawesome char code inside the h''*/;
  font-family: 'ArrrowsRegular'; /* or whatever */
  display: inline-block;
  margin-left: -1.2em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/
  text-transform: lowercase;

}

.team-front .single-gutter .tmb, .projekte-front .single-gutter .tmb{
    padding-right: 30px!important;
}

.team-front .t-entry-text {
    background: #808080!important;
    color: #fff!important;
}
.team-front .tmb-light.tmb .t-entry-text .t-entry-title a {
    text-transform: uppercase!important;
    color: #fff!important;
    position: relative;
    font-size: 18px!important;
    padding-top: 10px!important;
}

.team-front .t-entry-cf-titel {
     font-size: 11px!important;
    padding-bottom: 15px;
    text-transform: uppercase!important;
}

.team-front .t-entry-cf-titel:before {
    content: '—' /*fontawesome char code inside the h''*/;
  font-family: 'DIN Light'; /* or whatever */
  display: inline-block;
  margin-left: 0em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/
}

.team-front .t-entry-cf-titel:after {
    content: '—' /*fontawesome char code inside the h''*/;
  font-family: 'DIN Light'; /* or whatever */
  display: inline-block;
  margin-left: 0em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/
}
.team-front .t-entry-cf-position {
    border-top: 2px solid #fff;
    padding: 9px 0 7px 0;
    font-size: 11px;
    margin-top: 4px;
    color: #fff;
    text-transform: uppercase;
}

.team .post-info {display: none!important;}

.single .post-info {display: none!important}

.single-team .post-wrapper {
    padding: 0px 0 15px 0;
}

.type-team .post-body {
    display: none!important;
}

.single-team .main-container .row-navigation .row-parent {
    padding: 27px 266px 27px 36px;
}

.row-navigation.row-navigation-light {
    outline-color: #fff;
    background-color: #fff;
    padding-bottom: 45px;
}

.btn:not(.btn-custom-typo), .btn-link:not(.btn-custom-typo) {
    letter-spacing: 0em;
    color: #414141;
        font-size: 16px;

}
.navigation .page-prev .btn span,  .navigation .page-next .btn span {
        margin-top: 4px!important;
}

.navigation .fa-angle-right:before {
      font-family: 'ArrrowsRegular'!important; /* or whatever */
    content: 'h'!important; /*fontawesome char code inside the h''*/

}
.navigation .fa-angle-left:before {
      font-family: 'ArrrowsRegular'!important; /* or whatever */
    content: 'H'!important; /*fontawesome char code inside the h''*/
        
}
.main-container .row-container .row-parent .half-internal-gutter .uncont > * {
    margin-top: 12px;
}
footer .footer-center .uncell + .uncell {
    padding-top: 17px;
}

footer .footer-center {
    padding-top: 35px;
    padding-bottom: 25px;

}
.footer-last {
        border-top: 2px solid #fff!important;
}
footer .footer-last.footer-center .social-icon i {
    color: #bebebe !important;
        font-size: 18px!important
}
.referenzen .t-entry-text p, .presse .t-entry-text p {
    text-transform: uppercase!important;
    font-size: 14px!important;
    letter-spacing: -0.02em!important;
    color: #000!important;
}
.referenzen .t-inside, .presse .t-inside {
    margin-top: 6px!important;
}


@media (min-width: 960px) {
    .menu-smart > li > a {
    padding: 0px 18px 0px 18px;
}
body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last:not(.navbar-cta) > ul > li > a {
    border-right: 1px solid #bebebe;
    margin-top: 0px;
    }
body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last:not(.navbar-cta) > ul > li:last-child > a {
    border-right: 0px solid #bebebe!important;
    }    
    
  .hmenu .menu-primary .menu-smart > li > a,
  .hmenu-center .menu-primary .menu-smart > li > a {
    height: 50%;
    line-height: 1em;
  }    
.hmenu .menu-primary .menu-smart > li > a:before, .hmenu-center .menu-primary .menu-smart > li > a:before {
    content: "";
    display: block;
    height: 52%;
    height: calc(10% - 0.65em);
}
    
    .hmenu .menu-primary .menu-smart > li > a:after, .hmenu-center .menu-primary .menu-smart > li > a:after {
    content: "";
    display: block;
    height: 50%;
    height: calc(50% - 0.50em);
}
    body[class*=hmenu] ul.menu-smart > li a{

    }
    .menu-primary-inner > * {
    text-align: center;
    }
}